package com.bonus.mq.mqtt;

public interface MqttAuthCheck {
   MqttAuth.Authenticating.Response authc(MqttAuth.Authenticating.Request auth);

   MqttAuth.Authorizing.Response authz(MqttAuth.Authorizing.Request auth);
}
